//
//  SimpleMenu.m
//  Apex Mobile
//
//  Created by Ray on 14-4-22.
//  Copyright (c) 2014年 United Software Applications, Inc. All rights reserved.
//

#import "SimpleMenu.h"

@implementation SimpleMenu

- (id)initWithFrame:(CGRect)frame
{
    self = [super initWithFrame:frame];
    if (self) {
        // Initialization code
    }
    return self;
}
- (instancetype)init
{
    self = [super init];
    if (self) {
        ;
    }
    return self;
}
- (void)addItem:(NSString*)text
{
    
}
/*
// Only override drawRect: if you perform custom drawing.
// An empty implementation adversely affects performance during animation.
- (void)drawRect:(CGRect)rect
{
    // Drawing code
}
*/

@end
